package com.bonus.canteen.core.supply.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

@ApiModel
public class DrpOrderGoodsMaterialStallNumModel {
   @ApiModelProperty("货品id")
   private Long materialId;
   @ApiModelProperty("档口id")
   private Long stallId;
   @ApiModelProperty("数量")
   private BigDecimal notIntoNum;

   public Long getMaterialId() {
      return this.materialId;
   }

   public Long getStallId() {
      return this.stallId;
   }

   public BigDecimal getNotIntoNum() {
      return this.notIntoNum;
   }

   public void setMaterialId(final Long materialId) {
      this.materialId = materialId;
   }

   public void setStallId(final Long stallId) {
      this.stallId = stallId;
   }

   public void setNotIntoNum(final BigDecimal notIntoNum) {
      this.notIntoNum = notIntoNum;
   }

   public String toString() {
      Long var10000 = this.getMaterialId();
      return "DrpOrderGoodsMaterialStallNumModel(materialId=" + var10000 + ", stallId=" + this.getStallId() + ", notIntoNum=" + String.valueOf(this.getNotIntoNum()) + ")";
   }
}
